Erreur de script

Erreur de script

Messagepar michouil » 11 Mars 2015, 17:29

J'ai installé impôt rapide et j'ai un message d'erreur qui dit erreur de script dans internet explorer et me demande si je veux continuer que je réponde oui ou non le message réapparait toujours, je suis avec Mozilla Firefox :( Merci
michouil
 
Messages: 42
Inscrit le: 06 Juil 2006, 23:00

Re: Erreur de script

Messagepar LMP » 11 Mars 2015, 21:46

Ouais..XP....quel version d'internet explorer avez vous ?....(est-il toujours installé même si vous utilisez FIrefox...?)
Le message d'erreur est-il à l'installation ou à l'utilisation d'Impot Rapide..?
----99% des problèmes sont devant le clavier----
intel I7 Turbo 3,4Mhz 8Gig Win7Ultimate ,ASUSP8P67LE, WDblackSata500Gig, WDRedSata 3Tera, Seagate externe 3TeraBU et HP G-60 IntelDUalCOreT4300 4Gig Win7 DD320Gig SansungGalaxyTabE
LMP
 
Messages: 1131
Inscrit le: 26 Avr 2006, 01:44
Localisation: Chicoutimi

Re: Erreur de script

Messagepar michouil » 11 Mars 2015, 22:57

Internet explorer 7 est installé mais je ne l'ai pas utilisé depuis 2011 et pour impot rapide à l'utilisation les messages du script apparait !!!!
Merci
michouil
 
Messages: 42
Inscrit le: 06 Juil 2006, 23:00

Re: Erreur de script

Messagepar rikwar » 12 Mars 2015, 05:20

il vous faut Internet Explorer 8.0 ou plus récent

ou Mozilla Firefox 4.x ou version plus récente et Les témoins (cookies) et Javascript doivent être activés.

java est a jours ?

et votre windows xp avez vous le services pack 3 ?
Image Image
rikwar
 
Messages: 5026
Inscrit le: 24 Avr 2006, 23:57

Re: Erreur de script

Messagepar michouil » 12 Mars 2015, 09:20

Comment je peux installer Explorer 8.0 gratuitement et comment je peux savoir que j'ai le services pack 3 et java script ?

Merci
michouil
 
Messages: 42
Inscrit le: 06 Juil 2006, 23:00

Re: Erreur de script

Messagepar LMP » 12 Mars 2015, 17:09

INternet Explorer 7 est totalement obsolete....
AVec XP...je sais même pas si on peut installer mieux que InternetExplorer8 (IE10??) ..; avec W7 j'ai IE8 (obsolete aussi..que je n'utilise presque pas) et un tas de sites ne le supportent même plus....mais c'est mieux que rien...
Mon épouse a IE10 avec WINdows8. Les deux ( IE10 et W8.. :mrgreen: .) sont haïssables....mais on s'habitue.... :!:

Quant à moi, j'utilise normalement GoogleChrome (vraiment mieux aujourd'hui que IE8) ....qui fait mon affaire, moi j'ai pas de misère avec... s'installe en un rien de temps et se tient à date tout seul. Et il est extrêmement plus rapide pour GoogleMaps/ Googleearth/street-view...vu qu'ils sont de la même famille.
Des proches utilisent Mozilla Firefox et en sont aussi très heureux, et j'ai pas de problème quand j'utilise leurs installations. Ça aussi c'est bien mieux que INternet Explorer 8...et en fait je pense que Mozilla est plus facile à s'habituer que CHrome..mais ça c'est des détails. De toutes façons, vous l'avez déjà..du moment qu'il est à date...

en tout cas, : pour IE8:
http://www.01net.com/telecharger/window ... 43564.html ...mais à mon avis, pas vraiment utile aujourd'hui

pour chrome:
https://www.google.com/intl/en_ca/chrom ... _medium=ha

pour firefox: (si vous voulez vérifier la mise à jour)
https://www.mozilla.org/fr/firefox/new/

On sait pas si le navigateur est vraiment votre problème...mais il faut éliminer les possibilités une à une....ça coûte rien et ça modernise de toutes façons.

UN tas de sites demandent que JAVA soit installé.
http://downloadzone.org/lp/java/1423/?_ ... 4bea552e1e

J'ai une couple d'ordis plus vieux dans la maison toujours sur XP SP2....et ça marche. J'ai entendu et lu plusieurs misères à l'installation de SP3....j'ai pas osé....et je sais même pas si ça se trouve....MIcrosoft ne le supporte plus, en principe...et les tiers parties bourrent ça avec des tas d'annonces et de gadgets..
https://technet.microsoft.com/en-us/win ... ack-3.aspx je sais même pas si c'est actif...pas vérifié
----99% des problèmes sont devant le clavier----
intel I7 Turbo 3,4Mhz 8Gig Win7Ultimate ,ASUSP8P67LE, WDblackSata500Gig, WDRedSata 3Tera, Seagate externe 3TeraBU et HP G-60 IntelDUalCOreT4300 4Gig Win7 DD320Gig SansungGalaxyTabE
LMP
 
Messages: 1131
Inscrit le: 26 Avr 2006, 01:44
Localisation: Chicoutimi

Re: Erreur de script

Messagepar rikwar » 12 Mars 2015, 19:41

oupss correction je voulais dire le services pack 2 non le 3
allez sur poste de travaiile faite un clic avec le pition droit de votre souris et cliquer sur propriétés

dite nous si vous avez le services pack 2

si vous lavez pas télécharger le ici et installer le > http://www.clubic.com/lancer-le-telecha ... 2-sp2.html
Image Image
rikwar
 
Messages: 5026
Inscrit le: 24 Avr 2006, 23:57

Re: Erreur de script

Messagepar michouil » 12 Mars 2015, 20:14

J'ai le service pack 3 !!!!
michouil
 
Messages: 42
Inscrit le: 06 Juil 2006, 23:00

Re: Erreur de script

Messagepar rikwar » 13 Mars 2015, 05:17

votre premier messages ( erreur de script dans internet explorer ) ? impôt rapide ouvre avec internet explorer et non firefox ?
Image Image
rikwar
 
Messages: 5026
Inscrit le: 24 Avr 2006, 23:57


Retour vers Windows XP et Windosaurus

Qui est en ligne ?

Utilisateur(s) parcourant actuellement ce forum : Yahoo [Bot] et 2 invité(s)